Commit 339ba03870633dc62071b28d0098ccfb6874c519

Authored by zhangxiaowen
1 parent cbe0a353

no message

CNLiveCollectionModule/Classes/Controller/CNLiveCollectionController.m
... ... @@ -12,7 +12,7 @@
12 12 #import "CNLiveCategory.h"
13 13  
14 14 #import "CNLiveRefreshHeader.h"
15   -#import "CNLiveRrfreshFooter.h"
  15 +#import "CNLiveRefreshFooter.h"
16 16  
17 17 #import "CNLiveCollectionNavigationBar.h"
18 18 #import "CNLiveCollectionCell.h"
... ... @@ -213,7 +213,7 @@ static const CGFloat timeValue = 1.5;
213 213 [self loadData];
214 214  
215 215 }];
216   - CNLiveRrfreshFooter *footer = [CNLiveRrfreshFooter footerWithRefreshingBlock:^{
  216 + CNLiveRefreshFooter *footer = [CNLiveRefreshFooter footerWithRefreshingBlock:^{
217 217 [self loadMoreData];
218 218 }];
219 219 footer.backgroundColor = [UIColor colorWithRed:242/255.0 green:242/255.0 blue:242/255.0 alpha:1.0];
... ...
Example/CNLiveCollectionModule.xcodeproj/project.pbxproj
... ... @@ -207,7 +207,7 @@
207 207 6003F586195388D20070C39A /* Sources */,
208 208 6003F587195388D20070C39A /* Frameworks */,
209 209 6003F588195388D20070C39A /* Resources */,
210   - F54BF3B18A0671862576A88E /* [CP] Embed Pods Frameworks */,
  210 + 86193E368B9AC6672C6C9E5D /* [CP] Embed Pods Frameworks */,
211 211 );
212 212 buildRules = (
213 213 );
... ... @@ -295,51 +295,7 @@
295 295 /* End PBXResourcesBuildPhase section */
296 296  
297 297 /* Begin PBXShellScriptBuildPhase section */
298   - 960F3AF809FA34C6E96A9461 /* [CP] Check Pods Manifest.lock */ = {
299   - isa = PBXShellScriptBuildPhase;
300   - buildActionMask = 2147483647;
301   - files = (
302   - );
303   - inputFileListPaths = (
304   - );
305   - inputPaths = (
306   - "${PODS_PODFILE_DIR_PATH}/Podfile.lock",
307   - "${PODS_ROOT}/Manifest.lock",
308   - );
309   - name = "[CP] Check Pods Manifest.lock";
310   - outputFileListPaths = (
311   - );
312   - outputPaths = (
313   - "$(DERIVED_FILE_DIR)/Pods-CNLiveCollectionModule_Tests-checkManifestLockResult.txt",
314   - );
315   - runOnlyForDeploymentPostprocessing = 0;
316   - shellPath = /bin/sh;
317   - shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
318   - showEnvVarsInLog = 0;
319   - };
320   - 9D5A20D6D12364DD9DF1B89D /* [CP] Check Pods Manifest.lock */ = {
321   - isa = PBXShellScriptBuildPhase;
322   - buildActionMask = 2147483647;
323   - files = (
324   - );
325   - inputFileListPaths = (
326   - );
327   - inputPaths = (
328   - "${PODS_PODFILE_DIR_PATH}/Podfile.lock",
329   - "${PODS_ROOT}/Manifest.lock",
330   - );
331   - name = "[CP] Check Pods Manifest.lock";
332   - outputFileListPaths = (
333   - );
334   - outputPaths = (
335   - "$(DERIVED_FILE_DIR)/Pods-CNLiveCollectionModule_Example-checkManifestLockResult.txt",
336   - );
337   - runOnlyForDeploymentPostprocessing = 0;
338   - shellPath = /bin/sh;
339   - shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
340   - showEnvVarsInLog = 0;
341   - };
342   - F54BF3B18A0671862576A88E /* [CP] Embed Pods Frameworks */ = {
  298 + 86193E368B9AC6672C6C9E5D /* [CP] Embed Pods Frameworks */ = {
343 299 isa = PBXShellScriptBuildPhase;
344 300 buildActionMask = 2147483647;
345 301 files = (
... ... @@ -393,6 +349,50 @@
393 349 shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveCollectionModule_Example/Pods-CNLiveCollectionModule_Example-frameworks.sh\"\n";
394 350 showEnvVarsInLog = 0;
395 351 };
  352 + 960F3AF809FA34C6E96A9461 /* [CP] Check Pods Manifest.lock */ = {
  353 + isa = PBXShellScriptBuildPhase;
  354 + buildActionMask = 2147483647;
  355 + files = (
  356 + );
  357 + inputFileListPaths = (
  358 + );
  359 + inputPaths = (
  360 + "${PODS_PODFILE_DIR_PATH}/Podfile.lock",
  361 + "${PODS_ROOT}/Manifest.lock",
  362 + );
  363 + name = "[CP] Check Pods Manifest.lock";
  364 + outputFileListPaths = (
  365 + );
  366 + outputPaths = (
  367 + "$(DERIVED_FILE_DIR)/Pods-CNLiveCollectionModule_Tests-checkManifestLockResult.txt",
  368 + );
  369 + runOnlyForDeploymentPostprocessing = 0;
  370 + shellPath = /bin/sh;
  371 + shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
  372 + showEnvVarsInLog = 0;
  373 + };
  374 + 9D5A20D6D12364DD9DF1B89D /* [CP] Check Pods Manifest.lock */ = {
  375 + isa = PBXShellScriptBuildPhase;
  376 + buildActionMask = 2147483647;
  377 + files = (
  378 + );
  379 + inputFileListPaths = (
  380 + );
  381 + inputPaths = (
  382 + "${PODS_PODFILE_DIR_PATH}/Podfile.lock",
  383 + "${PODS_ROOT}/Manifest.lock",
  384 + );
  385 + name = "[CP] Check Pods Manifest.lock";
  386 + outputFileListPaths = (
  387 + );
  388 + outputPaths = (
  389 + "$(DERIVED_FILE_DIR)/Pods-CNLiveCollectionModule_Example-checkManifestLockResult.txt",
  390 + );
  391 + runOnlyForDeploymentPostprocessing = 0;
  392 + shellPath = /bin/sh;
  393 + shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
  394 + showEnvVarsInLog = 0;
  395 + };
396 396 /* End PBXShellScriptBuildPhase section */
397 397  
398 398 /* Begin PBXSourcesBuildPhase section */
... ...